@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&display=swap");

* {
    margin: 0;
    padding: 0;
    list-style-type: none !important;
    text-decoration: none !important;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

html,
body {
    overflow-x: hidden !important;
}

:root {
    /*********** FONT-FAMILY **********/
    --ff-Inter: "Inter", sans-serif;
    /********** FONT-WEIGHT **********/
    --fw-regular: 400;
    --fw-semibold: 600;
    --fw-bold: 700;

    /**************** FONT-SIZE ****************/
    --fs-xxsm: 16px;
    --fs-xsm: 18px;
    --fs-sm: 20px;
    --fs-md: 25px;
    --fs-base: 40px;
    --fs-lg: 45px;
    --fs-xl: 58px;
    --fs-xxl: 64px;

    /**************** colors ****************/
    --color-blue: #0978a2;
    --color-white: white;
    --color-dark: rgba(255, 255, 255, 0.03);
    --color-glass: linear-gradient(90deg,
            transparent,
            rgba(255, 255, 255, 0.4),
            transparent);
    --color-border: rgba(255, 255, 255, 0.1);
}

/*********** FONT-FAMILY **************/
.ff_inter {
    font-family: var(--ff-Inter);
}

/************8 FONT-WEIGHT ***********/

.fw-regular {
    font-weight: var(--fw-regular);
}

.fw-bold {
    font-weight: var(--fw-bold);
}

.fw-semibold {
    font-weight: var(--fw-semibold);
}

/**************8 FONT-SIZE **************/

.fs-xxsm {
    font-size: var(--fs-xxsm);
}

.fs-xsm {
    font-size: var(--fs-xsm);
}

.fs-sm {
    font-size: var(--fs-sm);
}

.fs-md {
    font-size: var(--fs-md);
}

.fs-base {
    font-size: var(--fs-base);
}

.fs-lg {
    font-size: var(--fs-lg);
}

.fs-xl {
    font-size: var(--fs-xl);
}

.fs-xxl {
    font-size: var(--fs-xxl);
}

/* Colors */
.color_blue {
    color: var(--color-blue);
}

html body {
    overflow-x: hidden !important;
}

.overflow_hidden {
    overflow: hidden !important;
}

/* newnavbar */
.nav_bar {
    position: absolute;
    background: var(--color-blue);
    width: 100%;
    height: 100vh;
    top: -150%;
    left: -100%;
    justify-content: center;
    transition: 0.6s ease !important;
    z-index: 99;
    padding: 0px 0 20px 0;
}

.join_btn {
    padding: 8px 15px !important;
    background: var(--color-Turquoise-Blue-gradient);
    border-radius: 36px;
}

.join_btn:hover {
    background: var(--color-turquoise-reverse);
}

.menu {
    width: 35px;
    height: 20px;
    outline: none;
    z-index: 1;
}

.w_50px {
    width: 40px;
}

.line1 {
    content: "";
    height: 3px;
}

.line2 {
    content: "";
    height: 3px;
}

.line3 {
    content: "";
    height: 3px;
    transition: all linear 300ms;
}

.menu:hover .line3 {
    width: 100% !important;
}

.nav_position {
    position: absolute;
    top: 0;
    left: -150%;
    height: 100vh;
    transition: 8 s ease;
}

.show_nav {
    top: 0;
    left: 0;
}

.cross_position {
    top: 46px;
    right: 10%;
}

.bg-blue {
    background: var(--color-blue);
}

/*  */
.nav_links {
    transition: all linear 300ms;
}

.nav_links:hover {
    color: var(--color-blue) !important;
}

.dark-mode {
    background-color: black;
    color: white;
}

.moon:hover {
    cursor: pointer;
}

.moon:hover path {
    fill: black;
}

.moon path:hover mask {
    fill: black;
}

.moon:hover g rect {
    fill: #0978a2;
}

.world {
    background: #fff7f4;
}

.box_shadow {
    position: relative;
    bottom: 0;
    box-shadow: 0px 0px 14px 0px rgba(0, 0, 0, 0.132);
}

.contact_btn {
    outline: none;
    border: none;
    background: var(--color-blue);
    padding: 10px 20px;
    border-radius: 6px;
    transition: all linear 250ms;
}

.contact_btn:hover {
    box-shadow: 0px 1px 10px 0px #0978a2;

}

.about {
    position: relative;
}

.about::after {
    content: "";
    background: var(--color-blue);
    width: 90px;
    height: 3px;
    border-radius: 10px;
    position: absolute;
    bottom: -5px;
    left: 0;
}

.client_box {
    padding: 20px 50px;
    background: var(--color-blue);
    width: 85%;
    height: 100% !important;
}

.client_box:hover {
    cursor: pointer;
    transition: all linear 450ms !important;
}


.girl_position {
    position: absolute;
    top: 20px;
    left: -40px;
}

.lh_50 {
    line-height: 50px;
}

/*  */
.show_nav {
    left: 0 !important;
}

.menu {
    width: 25px;
    height: 20px;
}

.close_btn {
    position: absolute;
    top: 30px;
    right: 15px;
}

.line {
    position: absolute;
    content: "";
    width: 100%;
    height: 3px;
    background-color: white;
    left: 0;
    border-radius: 10px;
}

.line1 {
    top: 0;
}

.line2 {
    top: 50%;
    transform: translateY(-50%);
}

.line3 {
    bottom: 0;
}

@media (max-width:992px) {
    #nav_bar {
        position: absolute;
        top: 0;
        left: -100%;
        width: 100%;
        min-height: 100vh;
        background: #000;
        z-index: 100000 !important;
        transition: ease-in-out 600ms;
    }
}

/*  */
.close-container {
    margin: auto;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.leftright {
    height: 4px;
    width: 30px;
    position: absolute;
    margin-top: 24px;
    background-color: white;
    border-radius: 2px;
    transform: rotate(45deg);
    transition: all 0.3s ease-in;
}

.rightleft {
    height: 4px;
    width: 30px;
    position: absolute;
    margin-top: 24px;
    background-color: white;
    border-radius: 2px;
    transform: rotate(-45deg);
    transition: all 0.3s ease-in;
}

.close {
    margin: 60px 0 0 5px;
    position: absolute;
}

.close-container:hover .leftright {
    transform: rotate(-45deg);
    background-color: black;
}

.close-container:hover .rightleft {
    transform: rotate(45deg);
    background-color: black;
}

.close-container:hover label {
    opacity: 1;
}

.contact_box {
    border: 1px solid white;
    padding: 15px 40px;
    width: 100%;
    z-index: 1;
    position: relative;
    transition: all linear 450ms;
    height: 100% !important;


}

.contact_box:hover {
    border: 1px solid 0px,
        1px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}



/*  */
.contact_icon {
    position: relative;
    border-radius: 50%;

}

.contact_icon:before {
    content: '';
    width: 900px;
    right: 50%;
    transform: translateX(50%);
    height: 900px;
    z-index: -1;
    position: absolute;
    background: #0978a2;
    box-shadow: 4px 5px 15px 0px rgba(255, 83, 0, 0.4);
    filter: blur(14.6976px);
    opacity: 0;
    transition: all 200ms linear;
}

.contact_icon:hover::before {
    opacity: 1;
}

.ouline_none {
    outline: none !important;
}

.input_box {
    padding: 10px 15px;
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);

    border: none;
}

textarea {
    padding: 10px 15px;
    height: 200px;
    border: none;
    outline: none;
    resize: none;
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.1);
}

.social_icon {
    height: 100%;
}

.social_icon_box {
    width: 50px;
    padding: 20px;

}

.social_icon {
    transition: all linear 300ms !important;
}

.social_icon:hover {
    transform: scale(1.2);
}

.client_box:hover .girl_position {
    transform: scale(0.8);

}

.girl_position {
    transition: all linear 250ms !important;
}

/* FAQ */
.circle_2 {
    width: 209px;
    height: 209px;
    border-radius: 50%;
    background-color: var(--color-Observatory);
    filter: blur(150px);
    left: -12%;
}

.accordion {
    --bs-accordion-bg: #0978a2;
    margin: 0 auto;
}

.accordion-item:first-of-type {
    border-top-left-radius: 1px solid var(--color-white);
    border-top-right-radius: 1px solid var(--color-white);
}

.accordion-button:not(.collapsed) {
    box-shadow: none;
    background-color: var(--color-blue);
}

.accordion-item {
    border: 1px solid var(--color-border) !important;
    border-radius: 8px;
}

.accordion-button:focus {
    box-shadow: none;
}


.accordion-button::after {
    background-image: url("/assets/images/svg/plus.svg") !important;
    background-size: auto;

}

.accordion-button:not(.collapsed)::after {
    background-image: url("/assets/images/svg/minus.svg") !important;
    transform: translateX(0.1px);

}

.accordion-item:first-of-type {
    border-top-left-radius: 8px !important;
    border-top-right-radius: 8px !important;
}

.faq_btn {
    padding: 8px 25px !important;
    background: var(--color-Observatory);
    position: relative;
    overflow: hidden;
}

.faq_btn:after {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: var(--color-glass);
    transition: 0.5s;
    transition-delay: 0.1s;
}

.faq_btn:hover:after {
    left: 100%;
}

.w_797 {
    max-width: 797.09px;
}

@media(min-width:1200px) {
    .nav_bar {
        position: static !important;
        background: unset !important;
        backdrop-filter: unset;
        width: unset;
        height: unset !important;

    }
}

@media(max-width:620px) {
    .show_nav {
        top: 0;
        left: 0;
    }

    :root {
        /*********** FONT-FAMILY **********/
        --ff-Inter: "Inter", sans-serif;
        /********** FONT-WEIGHT **********/
        --fw-regular: 400;
        --fw-semibold: 600;
        --fw-bold: 700;

        /**************** FONT-SIZE ****************/
        --fs-xxsm: 16px;
        --fs-xsm: 18px;
        --fs-sm: 20px;
        --fs-md: 25px;
        --fs-base: 40px;
        --fs-lg: 40px;
        --fs-xl: 58px;
        --fs-xxl: 64px;

        /**************** colors ****************/
        --color-blue: #0978a2;
        --color-white: white;
        --color-dark: rgba(255, 255, 255, 0.03);
        --color-glass: linear-gradient(90deg,
                transparent,
                rgba(255, 255, 255, 0.4),
                transparent);
        --color-border: rgba(255, 255, 255, 0.1);
    }

}

ul {
    padding-left: 0 !important;
}

@media(max-width:768px) {
    .load_img {
        animation: spin 3s linear infinite;
        border-radius: 10px;
        font-size: 10px !important;
    }

    @keyframes spin {
        0% {
            -webkit-transform: scale(0deg);
            -ms-transform: scale(0deg);
            transform: scale(0deg);
        }

        100% {
            -webkit-transform: scale(1.2);
            -ms-transform: scale(360deg);
            transform: scale(1.5);
        }
    }

    .w_100 {
        width: 100% !important;
    }
}

/* back to top */
#btn {
    height: 50px;
    width: 50px;
    border-radius: 25px;
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 999;
    background: var(--color-blue) !important;
    display: none;
    border: 1px solid transparent;
    transition: all linear 350ms;
    animation: up 2s linear infinite;

}

@keyframes up {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-10px);
    }

    100% {
        transform: translateY(0px);
    }
}

#btn span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -12px;
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-bottom-color: #FFFFFF;
}

/*  */

#pre_loader {
    position: fixed;
    top: 0;
    min-height: 100vh;
    background: black;
    width: 100%;
    z-index: 99999;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.load_img {
    animation: spin 3s linear infinite;
    border-radius: 10px;

}

@keyframes spin {
    0% {
        -webkit-transform: scale(0deg);
        -ms-transform: scale(0deg);
        transform: scale(0deg);
    }

    100% {
        -webkit-transform: scale(1.2);
        -ms-transform: scale(360deg);
        transform: scale(1.8);
    }
}

.colormy {
    color: #00bbff;
}

.w-90 {
    width: 90%;
}

.top_142 {
    top: 300px !important;
}

html body {
    overflow-x: hidden;
}